﻿
.cityimagupload .imageupload {
    height: 110px
}

.cityimagupload .avatar-upload {
    position: relative;
    margin: 0 auto
}

    .cityimagupload .avatar-upload .avatar-edit {
        position: absolute;
        right: 12px;
        z-index: 1;
        top: 10px
    }

        .cityimagupload .avatar-upload .avatar-edit input {
            display: none
        }

            .cityimagupload .avatar-upload .avatar-edit input + label {
                display: inline-block;
                width: 34px;
                height: 34px;
                margin-bottom: 0;
                border-radius: 10px;
                border: 1px solid transparent;
                box-shadow: 0 2px 4px 0 rgba(0,0,0,.12);
                cursor: pointer;
                font-weight: 400;
                transition: all .2s ease-in-out;
                background: #23bcba !important;
                background: -moz-linear-gradient(-45deg,rgba(35,188,186,1) 0,rgba(66,230,151,1) 100%) !important;
                background: -webkit-linear-gradient(-45deg,rgba(35,188,186,1) 0,rgba(66,230,151,1) 100%) !important;
                background: linear-gradient(135deg,rgba(35,188,186,1) 0,rgba(66,230,151,1) 100%) !important;
                color: #fff !important;
            }

                .cityimagupload .avatar-upload .avatar-edit input + label:after {
                    content: "\f040";
                    font-family: FontAwesome;
                    color: #fff;
                    position: absolute;
                    width: 34px;
                    line-height: 34px;
                    left: 0;
                    right: 0;
                    text-align: center;
                    margin: auto
                }

    .cityimagupload .avatar-upload .avatar-preview {
        width: 100%;
        height: 116px;
        position: relative;
        border-radius: 5px;
        border: 2px solid #f2f2f2;
        box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
        margin: 0 auto
    }

        .cityimagupload .avatar-upload .avatar-preview > div {
            width: 100%;
            height: 100%;
            border-radius: 2px;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center
        }
#loader-2:before, #loader-2:after {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    border: 10px solid transparent;
    border-top-color: #3498db;
}

#loader-2:before {
    z-index: 100;
    animation: spin 1s infinite;
}

#loader-2:after {
    border: 10px solid #ccc;
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/* Loader 2 */
.loader-2 {
    display: block;
    height: 116px;
    width: 100%;
    background: #333;
    border-radius: 5px;
    -webkit-animation: loader-2-1 3s linear infinite;
    animation: loader-2-1 3s linear infinite;
}

    .loader-2 span {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        height: 32px;
        width: 32px;
    }

        .loader-2 span::before {
            content: "";
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            margin: auto;
            height: 32px;
            width: 32px;
            border: 3px solid transparent;
            border-top: 3px solid #FFF;
            border-radius: 50%;
            animation: spin 1s infinite;
        }

        .loader-2 span::after {
            content: "";
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            margin: auto;
            height: 32px;
            width: 32px;
            border: 3px solid rgba(255, 255, 255, .5);
            border-radius: 50%;
        }

#show_image_popup {
    width: 100%;
    height: auto;
    border: 1px solid #333;
    box-sizing: border-box;
    padding: 20px 20px 20px;
    text-align: center;
    position: fixed;
    display: none;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 6px 16px;
    border-radius: 10px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#image-show-area {
    max-height: 60vh;
    overflow: hidden;
    padding: 10px;
    min-width: 400px;
    margin: 0 auto;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    z-index: 99;
    background: #fff;
    border-radius: 10px;
}

#show_image_popup img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cityimagupload .avatar-upload .avatar-preview > div {
    cursor: pointer;
}

.close-btn-area {
    width: 100%;
    text-align: right;
    margin-bottom: 5px;
    position: relative;
    z-index: 9;
    top: 60px;
}

    .close-btn-area button {
        cursor: pointer;
    }

.btnDeleteimg {
    position: absolute;
    background: #da4a4a;
    height: 34px;
    width: 34px;
    right: 10px;
    left: auto;
    bottom: 10px;
    border-radius: 10px;
    z-index: 9;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor:pointer;
}

.cityimagupload .avatar-upload .avatar-edit,
.btnDeleteimg {
    opacity: 0;
    transition: 0.3s ease-in-out;
}

.cityimagupload:hover .avatar-upload .avatar-edit,
.cityimagupload:hover .btnDeleteimg {
    opacity: 1;
}

span.btnDeleteimg i {
    color: #fff !important;
    font-size: 18px;
}

    span.btnDeleteimg i:hover {
        color: #fff;
    }

#show_image_popup {
    z-index: 10;
    border: 1px solid #b7b7b7;
}

    #show_image_popup::before {
        position: absolute;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        content: '';
        z-index: 2;
        background: rgba(0,0,0,0.65);
    }

    #show_image_popup #close-btn {
        background: #f8f8f8;
        border: 0;
        border-radius: 50%;
        width: 36px;
        height: 36px;
        padding: 0;
        position: absolute;
        right: 0px;
        top: 10px;
    }

        #show_image_popup #close-btn svg {
            margin: 0 auto;
            color: #333;
        }



        /*Multi Image*/

.mfp-image-holder .mfp-content {
    display: inline-block;
    min-width: 300px;
    min-height: 240px;
}

::-webkit-scrollbar {
    background: transparent;
    height: 9px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.2);
    border: solid whiteSmoke 1px;
}

    ::-webkit-scrollbar-thumb:hover {
        background-color: rgba(0, 0, 0, 0.3);
    }

.default-img-wrap .dz-remove, .default-img-wrap .dflt-txt {
    top: 12px !important;
}

.dropzone .dz-default.dz-message:before {
    font-size: 72px;
}

.draggable-placeholder {
    border: 2px dashed #D9D9D9 !important;
    background-color: #F7F7F7 !important;
    min-height: 68px !important;
}

.dvimage {
    width: 50%;
    float: right;
    overflow-x: auto;
    overflow-y: hidden;
    min-height: 197px;
    white-space: nowrap;
    padding: 10px;
    border-radius: 0 10px 10px 0;
    position: relative;
}

.error {
    border-color: red !important;
}

.error {
    background-color: #ffeaea !important;
}

.profile-price-sec-img {
    background: #c4c4c4;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    position: absolute;
    display: inline-block;
    margin-right: 10px;
    left: 11px;
    top: 10px;
}

.dtl-img-load > .dz-default.dz-message:before {
    content: "\f093" !important;
    font-family: FontAwesome !important;
    font-size: 100px
}

.dtl-img-load > .dz-default.dz-message {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    background-repeat: no-repeat;
    background-position: 0 0;
    position: absolute;
    width: 34%;
    width: calc(50% - 150px);
    top: 0;
    left: 150px;
    height: calc(100% - 5px);
    background: #ededed;
    text-align: center;
    pointer-events: none;
    z-index: 8;
    padding-top: 35px;
}

.dtl-img-load.imgbefore > .dz-default.dz-message {
    width: 160px;
}

.dtl-img-load > .dz-default.dz-message span {
    display: block;
    font-size: 20px;
    margin-top: -12px;
    color: #bbb !important;
}

.dtl-img-load > .dz-default.dz-message:before {
    color: #ddd;
    font-size: 72px;
}

.dropzone .dz-default.dz-message span, .dropzone .dz-default.dz-message {
    display: none !important;
}

@@media only screen and (max-width:992px) {
    .upload-view-img .hotel_dvimage {
        width: 45%;
    }
}

@@media only screen and (min-width:768px) {
    .dropzone .dz-default.dz-message:before {
        top: 21px
    }
}

@@media all and (-webkit-min-device-pixel-ratio:1.5),(min--moz-device-pixel-ratio:1.5),(-o-min-device-pixel-ratio:1.5/1),(min-device-pixel-ratio:1.5),(min-resolution:138dpi),(min-resolution:1.5dppx) {
    .dropzone .dz-default.dz-message {
        -webkit-background-size: 428px 406px;
        -moz-background-size: 428px 406px;
        background-size: 428px 406px
    }
}

.profile-price-sec-img img {
    height: 45px;
    width: 45px;
}

.profile-price-sec {
    padding-left: 60px !important;
    position: relative;
}

.addpackagesaccordion .cardList {
    border: none;
    margin-bottom: 20px;
    border-radius: 8px;
    box-shadow: 0 1px 4px rgba(0, 0, 0,0.2);
}

    .addpackagesaccordion .cardList h2 {
        cursor: pointer;
        margin-top: 0;
        font-weight: bold;
        border-bottom: 1px solid #e5e5e5;
        padding: 15px;
        background: #fff;
        position: relative;
        text-align: center;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
    }

.Button-Color {
    background: #49804d !important;
    color: white;
}

.default-img-wrap {
    position: absolute;
    content: "";
    left: 0;
    height: 100%;
    width: 150px;
    border-radius: 10px 0 0 10px;
    overflow: hidden;
}

    .default-img-wrap.uploaded-img-wrap .default-img-cls {
        display: none;
    }

.dflt-txt {
    display: block;
    line-height: 1.2;
    font-size: 11px;
    position: absolute;
    width: auto;
    left: 0px;
    bottom: auto;
    padding: 5px 10px;
    top: 8px;
    border-radius: 0 15px 15px 0;
    color: #000;
    font-weight: bold;
    text-align: center;
    background: rgba(255,255,255,.8);
}

.uploaded-img-cls {
    width: auto;
    position: absolute;
    top: 0;
    left: 50%;
    min-height: 100%;
    transform: translateX(-50%);
}

.dropzone .dz-preview .dz-details, .dropzone-previews .dz-preview .dz-details, .dropzone .dz-preview .dz-details .dz-size, .dropzone-previews .dz-preview .dz-details .dz-size {
    display: none;
}

.default-img-wrap .dz-remove, .upload-view-img #dvimage span.dz-remove, .upload-view-img .dvimage span.dz-remove, .dropzone .dz-preview a.dz-remove, .dropzone-previews .dz-preview a.dz-remove, .dropzone .dz-preview a.dz-remove, .dropzone-previews .dz-preview a.dz-remove:hover {
    position: absolute;
    right: 10px;
    top: 8px;
    z-index: 1;
    background-image: -webkit-linear-gradient(top,#fafafa,#eee);
    background-image: -moz-linear-gradient(top,#fafafa,#eee);
    background-image: -o-linear-gradient(top,#fafafa,#eee);
    background-image: -ms-linear-gradient(top,#fafafa,#eee);
    background-image: linear-gradient(to bottom,#fafafa,#eee);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #eee;
    text-decoration: none;
    display: block;
    padding: 5px;
    text-align: center;
    color: #aaa;
    margin-top: 0 !important;
    float: right;
    width: 25px !important;
    height: 25px !important;
    border-radius: 25px !important;
    line-height: 12px !important;
    font-size: 16px;
    color: #fff !important;
    background: #f7352b !important;
    cursor: pointer;
}

.upload-view-img #dvimage,
.upload-view-img .dvimage,
.upload-view-img #dZUpload, .upload-view-img .dZUpload {
    height: 218px;
}

    .upload-view-img #dvimage a, .upload-view-img .dvimage a {
        height: 100%;
    }

.upload-view-img #dvimage, .upload-view-img .dvimage, .citytemplate .dtl-img-load .dropzone {
    padding: 10px;
}

.citytemplate .dtl-img-load .dropzone {
    padding-left: 160px;
}

.dropzone .dz-default.dz-message {
    width: 160px;
    margin-left: 0px;
    left: 0;
}

.default-img-wrap > .ImgPreview .card-wrap, .upload-view-img #dvimage a, .upload-view-img .dvimage a, .dropzone .dz-preview, .dropzone-previews .dz-preview {
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.16);
    box-shadow: 1px 1px 4px rgba(0,0,0,.16);
    width: 164px;
    overflow: hidden;
    height: 222px;
    margin: 0px;
    background: #fff;
    position: relative;
    margin: 0;
    vertical-align: top;
    border: none;
    border-right: 1px solid rgba(0,0,0,.2);
    padding: 0;
    left: -2px;
    top: -2px;
    z-index: 2;
}

    .dropzone .dz-preview.dz-error .dz-error-mark, .dropzone .dz-preview.dz-success .dz-success-mark, .dropzone-previews .dz-preview.dz-error .dz-error-mark, .dropzone-previews .dz-preview.dz-success .dz-success-mark {
        top: 11px;
        left: 11px;
    }

.dropzone .dz-preview, .dropzone-previews .dz-preview {
    overflow: hidden;
    height: 203px;
}

.card-wrap {
    display: none;
}

.upload-view-img .default-img-wrap .anchr-wrap, .upload-view-img #dvimage .anchr-wrap, .upload-view-img .dvimage .anchr-wrap, .dropzone.dz-clickable .dz-image {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

    .default-img-wrap .anchr-wrap img, .upload-view-img #dvimage .anchr-wrap img, .upload-view-img .dvimage .anchr-wrap img, .dropzone.dz-clickable .dz-image img {
        width: auto;
        height: 100%;
        max-height: none;
        min-width: 100%
    }

.upload-view-img #dZUpload, .upload-view-img .dZUpload {
    min-width: 34%;
    width: calc(50% - 150px);
    float: right;
    margin-left: 0;
    border-radius: 0;
    border: none;
    border-right: 1px dashed #0ebcf2;
    background: #ededed;
}

.txtengconvert {
    min-height: 100px;
    min-width: 100%;
    border: 1px solid #dddd;
    border-radius: 4px;
}

.convert {
    margin-top: 12px;
}

.bootstrap-select .dropdown-menu li.active a {
    background: rgba(0,0,0,.4) !important;
    color: #fff !important;
}

.bootstrap-select .dropdown-menu li a:hover {
    background: #656565 !important;
    color: #fff !important;
}

.citytemplate .description-wrapper p {
    font-size: 14px;
}

.citytemplate .description-wrapper .sub-heading h4 {
    color: #656565;
    font-weight: 700;
    font-size: 23px;
}

#imgHotel {
    display: block;
}

.citytemplate .service-img img {
    width: auto;
    height: 100%;
    display: inline-block;
}

.images-box-wrapper .dropzone .dz-default.dz-message span {
    display: block !important;
}

.images-box-wrapper .dropzone .dz-default.dz-message span {
    font-size: 19px;
    margin-left: 8px !important;
    margin-top: 78px !important;
}

.citytemplate .images-container .btn.convert .btnloader {
    width: 20px !important;
    height: 20px !important;
    min-width: 20px !important;
    min-height: 20px !important;
    background: transparent !important;
    display: none !important;
}

dropzone.dz-started .dz-message {
    display: block;
    opacity: 1 !important;
}

.btnloader {
    width: 30px;
    margin-right: -8px;
    display: none !important;
}

.showloader .btnloader, .citytemplate .images-container .btn.convert.showloader .btnloader {
    display: inline-block !important;
    vertical-align: middle !important;
}

.citytemplate .description-wrapper p {
    font-size: 14px;
    font-weight: 200 !important;
}

.show-price-lbl {
    background: transparent;
    color: #000;
    text-align: right;
}

    .show-price-lbl .pricelist {
        font-weight: bold;
        font-size: 15px;
        padding-right: 0 !important;
        padding-top: 3px;
        display: inline-block;
    }

    .show-price-lbl .min-price-list, .max-price-list {
        color: #656565;
        font-size: 14px;
        display: block;
    }

.min-price-sec-list, .max-price-sec-list {
    display: inline-block;
    padding-right: 20px;
}

.dropzone.dz-started .dz-message {
    display: block;
    opacity: 1;
}

.priority-bg-1 {
    background: #e0f3f4 !important;
    border-color: #cdf3f5 !IMPORTANT;
}

.priority-bg-2 {
    background: #f4efec !important;
}

.priority-bg-3 {
    background: #f4e0e9 !important;
    border-color: #f3cfdf !IMPORTANT;
}

.priority-bg-4 {
    background: #f4d9d0 !important;
    border-color: #f3c2b2 !IMPORTANT;
}

.priority-bg-5 {
    background: #f4e3c9 !important;
    border-color: #f1cf9c !important;
}

.priority-bg-6 {
    background: #e2f4c9 !important;
    border-color: #bcef75 !important;
}

.priority-bg-7 {
    background: #b5dce1 !important;
    border-color: #7dc4ce !important;
}

.priority-bg-8 {
    background: #d7e0b1 !important;
    border-color: #b8c775 !important;
}

.priority-bg-9 {
    background: #d6cdc8 !important;
    border-color: #caafa0 !important;
}

.priority-bg-10 {
    background: #cfdaf0 !important;
    border-color: #aec6f7 !important;
}

/*.dvjourneytype a.btn.btn-default {
        background: #f3f3f3 !important;
        border: 1px solid #ddd !important;
        color: #000 !important;
    }*/

.dvjourneytype.dash-form-group {
    display: flex;
    vertical-align: middle;
    align-items: center
}

.dvjourneytype .btn-group {
    display: flex;
    flex-grow: 1;
    flex-direction: row-reverse;
}

.dvimage .showb2c, .dz-image .showb2c {
    height: 30px;
    position: absolute;
    bottom: 21px;
    margin: 0 auto;
    left: 0;
    margin-left: 0;
    padding: 5px 10px;
    z-index: 9;
    background: rgba(0,0,0,.4);
    width: 100%;
}

    .dvimage .showb2c label, .dz-image .showb2c label {
        display: inline-block;
        color: #fff;
        font-size: 12px;
        padding-right: 5px;
        line-height: 26px;
    }

    .dvimage .showb2c .SwitchButton, .dz-image .showb2c .SwitchButton {
        float: right;
    }

.dz-image .showb2c {
    bottom: 2px;
}

.dz-image {
    width: 164px;
}

.txthotelabout {
    min-height: 100px;
}

.headingtxt {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}

.citytemp-viewallbtn {
    position: absolute;
    left: auto;
    right: -1px;
    z-index: 2;
    bottom: auto;
    top: -30px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0px;
    display: none;
}

.dtl-img-load.upload-view-img {
    border-top-right-radius: 0;
}

.citytemp-imgdel {
    position: fixed;
    display: inline-block;
    padding: 10px 15px;
    background: #fff;
    min-width: 100px;
    padding-left: 15px;
    border-radius: 5px;
    height: 40px;
    top: 50%;
    right: 100px;
    cursor: pointer;
    margin-top: -20px;
}

    .citytemp-imgdel button {
        position: relative;
        color: #000;
        background-position: -142px -15px;
    }

        .citytemp-imgdel button span {
            padding-left: 10px;
            line-height: 15px;
            display: grid;
        }

figcaption {
    bottom: auto;
    opacity: 0;
    top: 27px;
    left: auto;
    right: 40px;
    visibility: visible;
    opacity: 1;
    background: transparent !important;
}
.cityimagupload .avatar-upload .contnt_avatar_prevw {
    height: 220px;
}

.circle_image {
    display: flex;
    justify-content: space-between;
    align-items:center;
    padding-right: 16px !important;
    padding-bottom: 10px;
    margin-top:0px;
    padding-top:7px;
}
    .circle_image .avatar-upload {
        padding: 0px !important;
        margin-left: 0px;
        margin-right: 0px;
        height:45px;
        width:45px;
    }
    .circle_image .avatar-preview {
        height: 45px !important;
        width: 45px !important;
        margin: 0px !important;
        -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .35);
        -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .35);
        box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .35);
        border-radius:100%!important;
    }
    .circle_image .btnDeleteimg,
    .circle_image .gred-green {
        height: 18px !important;
        width: 18px !important;
        border-radius: 4px !important;
    }

    .circle_image span.btnDeleteimg i {
        font-size: 13px !important;
    }

    .circle_image .btnDeleteimg {
        bottom: initial !important;
        top: 14px;
        left: 2px;
    }

    .circle_image .avatar-edit {
        right: 3px !important;
        top: 10px !important;
    }

        .circle_image .avatar-edit input + label:after {
            width: 19px !important;
            line-height: 16px !important;
        }
.prtner_loader {
    height: 42px !important;
    width: 42px!important;
    position: absolute;
    top: 0px;
    right: 0px;
    border-radius: 100% !important;
}
    .prtner_loader span::after,
    .loader-2 span::before {
        height: 25px !important;
        width: 25px !important;
    }
.userimgblank .avatar-edit {
    right: 0px !important;
    top: 0px !important;
}

.userimgblank .gred-green {
    width: 100px !important;
    height: 100px !important;
    background: transparent !important;
}

.cityimagupload.userimgblank .avatar-upload .avatar-edit input + label:after {
    font-size: 0;
}

#show_image_popup img,
#image-show-area img {
    position: relative;
    max-height: calc(60vh - 15px);
}

.userimgblank .Miandivsgl_imgupload .gred-green {
    height: 162px !important;
    min-width: 100% !important;
    background: transparent !important;
}

.cityimagupload .avatar-upload .avatar-edit {
    text-align: right;
}

#show_image_popup img {
    width: inherit;
    max-width: 100%;
    height: inherit;
    object-fit: contain;
}

.w-100 {
    width: 100%;
}

.cityimagupload .avatar-upload .avatar-edit input + label:after {
    content: "\f040";
    font-family: FontAwesome;
    color: #fff;
    position: relative;
    width: 34px;
    line-height: 34px;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    display: flex;
    justify-content: center;
}